body{
	background: #eee!important;
	margin-bottom: 50px;
}


#header {
  position: sticky;
  top: 0;
  z-index: 999;
  background: #6a8200;
  height: 25px;
  color: white;
  padding: 0 10px 0 10px;
}

#content {
  margin-top: 25px;
}


.btn-success{
	background: #6a8200;
}


#main #buchen .card.full .form-floating, #main #buchen .card.full .form-floating{
	padding: 5px;
}

.hidden{
	display: none!important;
}


#accordionFlushOrders{
	max-width: 50vw;
	margin: 0 auto;
}


@media only screen and (max-width: 800px) {
	#accordionFlushOrders{
  	max-width: 96vw;
 	}
}